.h2-title {
  width: 1364px;
  margin: 0 auto;
  text-align: center;
  font: normal normal bold 40px/60px Poppins;
  letter-spacing: 0.8px;
}
.h2-title > span {
  font: inherit;
  background: linear-gradient(97deg, #754eff 0%, #466afb 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.p-desc {
  width: 1364px;
  margin: 15px auto 0;
  text-align: center;
  font: normal normal normal 20px/30px Poppins;
  letter-spacing: 0.6px;
  color: #000000;
}

.seo-btn {
  position: relative;
  min-width: 356px;
  height: 68px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  padding: 0 24px;
  margin: 0 auto;
  background: linear-gradient(89deg, #8b3dff 0%, #2761ff 100%);
  border-radius: 200px;
  font: normal normal 500 20px/30px Poppins;
  color: #ffffff;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
}
.seo-btn::before {
  content: "";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 33px;
  height: 33px;
  background: url("https://static-alter1.vidnoz.com/web/jp/img/ai-photo-editor/seo/seo_btn_star.svg") no-repeat center/contain;
}
@media screen and (min-width: 1201px) {
  .seo-btn:hover {
    color: transparent;
  }
  .seo-btn:hover::before {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

@media screen and (max-width: 1200px) {
  .h2-title {
    width: 100%;
    font: normal normal bold 0.44rem/0.81rem Poppins;
    letter-spacing: 0;
  }
  .h2-title > br {
    display: none;
  }
  .p-desc {
    width: 100%;
    margin: 0.3rem auto 0;
    font: normal normal normal 0.28rem/0.56rem Poppins;
    letter-spacing: 0.0084rem;
  }
  .seo-btn {
    min-width: 6.3rem;
    height: 1.1rem;
    gap: 0.27rem;
    padding: 0 0.24rem;
    border-radius: 2rem;
    font: normal normal normal 0.34rem/0.51rem Poppins;
  }
  .seo-btn::before {
    width: 0.54rem;
    height: 0.54rem;
  }
}
.highlight {
  margin: 104px 0 0;
}
.highlight-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 70px;
  gap: 22px;
}
.highlight-item {
  width: 440px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 46px 44px 54px;
  border-radius: 20px;
}
.highlight-item:nth-child(1) {
  background: #e9e1ff;
}
.highlight-item:nth-child(2) {
  background: #dae2fc;
}
.highlight-item:nth-child(3) {
  background: #fcefde;
}
.highlight-item-img {
  width: 73px;
  height: 73px;
}
.highlight-item-h3 {
  margin-top: 12px;
  text-align: center;
  font: normal normal bold 20px/30px Poppins;
  color: #000000;
}
.highlight-item-desc {
  margin-top: 26px;
  text-align: center;
  font: normal normal normal 16px/28px Poppins;
  letter-spacing: 0.48px;
  color: #000000;
}
.highlight .seo-btn {
  margin: 60px auto 0;
}

@media screen and (max-width: 1200px) {
  .highlight {
    margin: 1.2rem 0 0;
    padding: 0 0.6rem;
  }
  .highlight .h2-title > span {
    display: block;
  }
  .highlight .h2-title > br {
    display: inline;
  }
  .highlight-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.24rem;
    margin-top: 0.3rem;
  }
  .highlight-item {
    width: 100%;
    padding: 0.5rem 0.42rem 0.74rem;
    border-radius: 0.1rem;
  }
  .highlight-item-img {
    width: 1.1rem;
    height: 1.1rem;
  }
  .highlight-item-h3 {
    margin-top: 0.32rem;
    font: normal normal bold 0.28rem/0.48rem Poppins;
  }
  .highlight-item-desc {
    margin-top: 0.16rem;
    font: normal normal normal 0.24rem/0.36rem Poppins;
    letter-spacing: 0.0072rem;
  }
  .highlight .seo-btn {
    margin: 0.36rem auto 0;
  }
}
.example {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 90px;
}
.example-content {
  width: 1364px;
  margin-top: 84px;
}
@media screen and (min-width: 1201px) {
  .example-swiper {
    overflow: visible;
  }
  .example-swiper .swiper-wrapper {
    gap: 51px 64px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .example-swiper .swiper-slide {
    width: 650px;
    height: 448px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: relative;
  }
  .example-swiper .swiper-slide > img {
    width: 100%;
    height: auto;
    vertical-align: middle;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .example-swiper .swiper-slide .before-tag,
.example-swiper .swiper-slide .after-tag {
    position: absolute;
    top: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-width: 54px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 24px;
    padding: 0 8px;
    font: normal normal normal 11px/1 Poppins;
    letter-spacing: 0.33px;
    border-radius: 5px;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .example-swiper .swiper-slide .before-tag {
    left: 24px;
    background: rgba(0, 0, 0, 0.57);
  }
  .example-swiper .swiper-slide .after-tag {
    background: rgba(139, 61, 255, 0.66);
    right: 24px;
  }
  .example-swiper .swiper-slide-title {
    position: absolute;
    left: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    padding: 12px;
    font: normal normal 600 18px/25px Poppins;
    letter-spacing: 0.36px;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
    -webkit-backdrop-filter: blur(33px);
            backdrop-filter: blur(33px);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .example-swiper .swiper-slide:hover::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.38);
    -webkit-filter: blur(12px);
            filter: blur(12px);
    z-index: -1;
  }
  .example-swiper .swiper-slide:hover > img,
.example-swiper .swiper-slide:hover .before-tag,
.example-swiper .swiper-slide:hover .after-tag,
.example-swiper .swiper-slide:hover .swiper-slide-title {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}
.example-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 34px;
  margin-top: 40px;
  padding: 25px 0 14px;
  background: linear-gradient(89deg, #100b19 0%, #7d4ebd 100%);
  border-radius: 20px;
}
.example-banner-cont-title {
  width: 456px;
  font: normal normal bold 30px/50px Poppins;
  letter-spacing: 0.6px;
  color: #ffffff;
}
.example-banner-cont-btn {
  margin-top: 29px;
  width: 356px;
  height: 68px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 11px;
  background: -webkit-gradient(linear, right top, left top, from(#ffffff), to(#dec5ff));
  background: linear-gradient(270deg, #ffffff 0%, #dec5ff 100%);
  border-radius: 200px;
  font: normal normal 500 20px/30px Poppins;
  color: #b13bff;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.example-banner-cont-btn > img {
  width: 31px;
  height: auto;
}
@media screen and (min-width: 1201px) {
  .example-banner-cont-btn:hover {
    gap: 26px;
  }
}
.example-banner-img {
  width: 628px;
  height: auto;
}

@media screen and (max-width: 1200px) {
  .example {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 0.9rem;
  }
  .example .h2-title {
    padding: 0 0.6rem;
  }
  .example .p-desc {
    padding: 0 0.6rem;
  }
  .example-content {
    width: 100%;
    margin-top: 0.3rem;
  }
  .example-swiper {
    width: 6.5rem;
    height: auto;
  }
  .example-swiper-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.2rem;
    margin-bottom: 0.57rem;
  }
  .example-swiper-pagination .swiper-pagination-bullet {
    width: 0.24rem;
    height: 0.24rem;
    border-radius: 50%;
    background: #beb8cb;
  }
  .example-swiper-pagination .swiper-pagination-bullet-active {
    width: 0.4rem;
    height: 0.4rem;
    background: #8b3dff;
  }
  .example-swiper .swiper-slide {
    height: auto;
    position: relative;
  }
  .example-swiper .swiper-slide > img {
    width: 100%;
    height: auto;
    vertical-align: middle;
  }
  .example-swiper .swiper-slide .before-tag,
.example-swiper .swiper-slide .after-tag {
    position: absolute;
    top: 0.14rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-width: 0.54rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 0.24rem;
    padding: 0 0.08rem;
    font: normal normal normal 0.11rem/1 Poppins;
    letter-spacing: 0.0033rem;
    border-radius: 0.05rem;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .example-swiper .swiper-slide .before-tag {
    left: 24px;
    background: rgba(0, 0, 0, 0.57);
  }
  .example-swiper .swiper-slide .after-tag {
    background: rgba(139, 61, 255, 0.66);
    right: 24px;
  }
  .example-swiper .swiper-slide-title {
    position: absolute;
    left: 0;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    padding: 0.08rem;
    font: normal normal 600 0.24rem/0.33rem Poppins;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
    -webkit-backdrop-filter: blur(33px);
            backdrop-filter: blur(33px);
  }
  .example-banner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.83rem;
    margin-top: 0.83rem;
    padding: 1rem 0.6rem 1.2rem;
    background: url("https://static-alter1.vidnoz.com/web/jp/img/ai-photo-editor/seo/example_btm_bg_mb.svg") center/cover no-repeat;
    border-radius: 0.4rem;
  }
  .example-banner-cont-title {
    width: 100%;
    text-align: center;
    font: normal normal bold 0.4rem/0.81rem Poppins;
    letter-spacing: 0;
  }
  .example-banner-cont-btn {
    margin-top: 0.56rem;
    width: 100%;
    height: 1.1rem;
    gap: 0.26rem;
    border-radius: 2rem;
    font: normal normal normal 0.34rem/0.51rem Poppins;
  }
  .example-banner-cont-btn > img {
    width: 0.63rem;
  }
}
@media screen and (max-width: 1200px) and (min-width: 1201px) {
  .example-banner-cont-btn:hover {
    gap: 26px;
  }
}
@media screen and (max-width: 1200px) {
  .example-banner-img {
    width: 6.28rem;
    height: auto;
  }
}
.feature {
  margin: 121px 0 112px;
}
.feature .h2-title {
  width: 877px;
}
.feature-content {
  margin-top: 96px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 175px;
}
.feature-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 90px;
}
@media screen and (min-width: 1201px) {
  .feature-item.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .feature-item.reverse .feature-item-cont .item-desc {
    width: 590px;
  }
}
.feature-item-img {
  width: 697px;
  height: auto;
}
.feature-item-cont .item-h3 {
  width: 480px;
  font: normal normal bold 26px/45px Poppins;
  color: #000000;
}
.feature-item-cont .item-desc {
  width: 577px;
  margin-top: 30px;
  font: normal normal normal 16px/32px Poppins;
  color: #000000;
}
.feature-item-cont .item-desc > a {
  text-decoration: underline;
  font: inherit;
  color: #8b3dff;
  cursor: pointer;
}
.feature-item-cont .seo-btn {
  margin: 40px auto 0 0;
}

@media screen and (max-width: 1200px) {
  .feature {
    margin: 1.06rem 0 1.13rem;
  }
  .feature .h2-title {
    width: 6.3rem;
  }
  .feature-content {
    margin-top: 0.61rem;
    gap: 0.5rem;
  }
  .feature-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.3rem;
  }
  .feature-item-img {
    width: 6.97rem;
  }
  .feature-item-cont {
    width: 6.3rem;
    margin: 0 auto;
  }
  .feature-item-cont .item-h3 {
    width: 100%;
    text-align: center;
    font: normal normal 600 0.32rem/0.48rem Poppins;
  }
  .feature-item-cont .item-desc {
    width: 100%;
    margin-top: 0.2rem;
    text-align: center;
    font: normal normal normal 0.28rem/0.56rem Poppins;
  }
  .feature-item-cont .item-desc > a {
    text-decoration: underline;
    font: inherit;
    letter-spacing: 0.48px;
    color: #8b3dff;
    cursor: pointer;
  }
  .feature-item-cont .item-desc > br {
    display: none;
  }
  .feature-item-cont .seo-btn {
    margin: 0.3rem auto 0;
  }
}
.options {
  padding: 118px 0 92px;
  background: #f3f3f3;
}
.options-content {
  width: 1364px;
  margin: 58px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 45px 56px;
}
.options-item {
  width: 299px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.options-item-img {
  width: 75px;
  height: 75px;
}
.options-item-title {
  margin-top: 24px;
  text-align: center;
  font: normal normal bold 18px/30px Poppins;
  color: #000000;
}
.options-item-desc {
  margin-top: 20px;
  text-align: center;
  font: normal normal normal 16px/28px Poppins;
  letter-spacing: 0.48px;
  color: #000000;
}
.options .seo-btn {
  margin: 40px auto 0;
}

@media screen and (max-width: 1200px) {
  .options {
    padding: 1.1rem 0.6rem 1.2rem;
  }
  .options-content {
    width: 100%;
    height: 10.88rem;
    margin: 0.94rem auto 0;
    gap: 0.65rem;
    overflow: hidden;
  }
  .options-content.expand {
    height: auto;
  }
  .options-item {
    width: 100%;
  }
  .options-item-img {
    width: 1.35rem;
    height: 1.35rem;
  }
  .options-item-title {
    margin-top: 0.34rem;
    font: normal normal bold 0.32rem/0.5rem Poppins;
  }
  .options-item-desc {
    margin-top: 0.1rem;
    font: normal normal normal 0.27rem/0.56rem Poppins;
    letter-spacing: 0.0084rem;
  }
  .options-expand {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 0.42rem;
    height: 0.65rem;
    margin: 0.56rem auto 0;
    background: url("https://static-alter1.vidnoz.com/web/jp/img/ai-photo-editor/seo/options_icon.svg") center/contain no-repeat;
  }
  .options .seo-btn {
    margin: 0.4rem auto 0;
  }
}
.howto {
  margin: 145px 0 136px;
}
.howto-content {
  margin-top: 66px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 103px;
}
.howto-step {
  width: 552px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 44px;
}
.howto-step-item {
  padding: 0 0 0 50px;
  cursor: pointer;
}
.howto-step-item-h3 {
  font: normal normal bold 18px/30px Poppins;
  color: #000000;
}
.howto-step-item-h3 > b,
.howto-step-item-h3 > i {
  font: inherit;
  color: inherit;
}
.howto-step-item-p {
  display: none;
  margin-top: 15px;
  font: normal normal normal 16px/28px Poppins;
  letter-spacing: 0.48px;
  color: #000000;
}
.howto-step-item.active {
  padding: 42px 45px 45px;
  background: linear-gradient(102deg, #fff1f1 0%, #f6f3ff 100%);
  position: relative;
}
.howto-step-item.active::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  background: #8b3dff url("https://static-alter1.vidnoz.com/web/jp/img/ai-photo-editor/seo/howto_arrow.svg") no-repeat center/contain;
}
.howto-step-item.active .howto-step-item-h3 {
  font: normal normal bold 18px/45px Poppins;
  padding-right: 26px;
}
.howto-step-item.active .howto-step-item-h3 > b {
  font: normal normal 900 32px/45px Poppins;
  -webkit-margin-end: 19px;
          margin-inline-end: 19px;
}
.howto-step-item.active .howto-step-item-h3 > i {
  display: none;
}
.howto-step-item.active .howto-step-item-p {
  display: block;
}
.howto-step .seo-btn {
  margin-left: 50px;
}
.howto-image {
  width: 709px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.howto-image > img {
  display: none;
  width: 100%;
  height: auto;
}
.howto-image > img:nth-child(1) {
  display: inline;
}

@media screen and (max-width: 1200px) {
  .howto {
    margin: 1rem 0 1.08rem;
  }
  .howto .h2-title {
    padding: 0 0.6rem;
  }
  .howto-content {
    margin-top: 0.55rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 0.4rem;
  }
  .howto-step {
    width: 6.3rem;
    gap: 0.55rem;
  }
  .howto-step-item {
    padding: 0 0.62rem;
  }
  .howto-step-item-h3 {
    font: normal normal bold 0.28rem/0.3rem Poppins;
  }
  .howto-step-item-p {
    display: none;
    margin-top: 0.24rem;
    font: normal normal normal 0.28rem/0.56rem Poppins;
    letter-spacing: 0.0084rem;
  }
  .howto-step-item.active {
    padding: 0.6rem 0.62rem 0.52rem;
  }
  .howto-step-item.active::before {
    width: 0.33rem;
    height: 0.33rem;
  }
  .howto-step-item.active .howto-step-item-h3 {
    font: normal normal bold 0.32rem/0.44rem Poppins;
  }
  .howto-step-item.active .howto-step-item-h3 > b {
    font: normal normal 900 0.36rem/0.44rem Poppins;
    -webkit-margin-end: 0.2rem;
            margin-inline-end: 0.2rem;
  }
  .howto-step .seo-btn {
    margin-left: 0;
  }
  .howto-image {
    width: 7.09rem;
  }
}
.usecase {
  width: 1635px;
  margin: 130px 0 0 auto;
}
.usecase .h2-title {
  width: 784px;
  text-align: left;
  -webkit-margin-start: 0;
          margin-inline-start: 0;
}
.usecase .p-desc {
  width: 1035px;
  text-align: left;
  -webkit-margin-start: 0;
          margin-inline-start: 0;
}
.usecase-content {
  margin-top: 64px;
}
.usecase-swiper {
  height: auto;
}
.usecase-swiper .swiper-slide {
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.usecase-swiper .swiper-slide-img {
  width: 100%;
  height: auto;
}
.usecase-swiper .swiper-slide-cont {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 310px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 18px 26px;
  background: -webkit-gradient(linear, left bottom, left top, from(#000000), to(rgba(84, 84, 84, 0)));
  background: linear-gradient(0deg, #000000 0%, rgba(84, 84, 84, 0) 100%);
}
.usecase-swiper .swiper-slide-cont > h3 {
  text-align: center;
  font: normal normal bold 22px/31px Poppins;
  letter-spacing: 0.44px;
  color: #ffffff;
}
.usecase-swiper .swiper-slide-cont > p {
  max-height: 0;
  margin-top: 17px;
  text-align: center;
  font: normal normal normal 16px/30px Poppins;
  letter-spacing: 0.48px;
  color: #ffffff;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.usecase-swiper .swiper-slide-cont > p > a {
  color: #8b3dff;
}
@media screen and (min-width: 1201px) {
  .usecase-swiper .swiper-slide:hover .swiper-slide-cont > p {
    max-height: 100%;
    opacity: 1;
  }
}
.usecase-swiper-prev, .usecase-swiper-next {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 94px;
  height: 94px;
  z-index: 9;
  border-radius: 50%;
  cursor: pointer;
  background-color: rgba(29, 3, 1, 0.6);
}
.usecase-swiper-prev::after, .usecase-swiper-next::after {
  position: absolute;
  top: 50%;
  right: 26px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
  width: 12px;
  height: 20px;
  background: center/contain no-repeat;
  background-image: url("https://static-alter1.vidnoz.com/web/jp/img/ai-photo-editor/seo/usecase_arrow.svg");
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media screen and (min-width: 1201px) {
  .usecase-swiper-prev:hover, .usecase-swiper-next:hover {
    background-color: #1d0301;
  }
  .usecase-swiper-prev:hover::after, .usecase-swiper-next:hover::after {
    right: 23px;
    background-image: url("https://static-alter1.vidnoz.com/web/jp/img/ai-photo-editor/seo/usecase_arrow_hover.svg");
  }
}
.usecase-swiper-prev::after {
  -webkit-transform: rotate(180deg) translateY(50%);
          transform: rotate(180deg) translateY(50%);
}
.usecase .seo-btn {
  margin: 66px auto 0 0;
}

@media screen and (max-width: 1200px) {
  .usecase {
    width: 100%;
    margin: 1rem 0 0;
  }
  .usecase .h2-title {
    width: 100%;
    padding: 0 0.6rem;
    text-align: center;
  }
  .usecase .p-desc {
    width: 100%;
    padding: 0 0.6rem;
    text-align: center;
  }
  .usecase-content {
    width: 6.9rem;
    margin: 0.6rem 0 0 auto;
  }
  .usecase-swiper .swiper-slide-cont {
    height: 5.22rem;
    padding: 0.42rem 0.22rem;
  }
  .usecase-swiper .swiper-slide-cont > h3 {
    font: normal normal bold 0.32rem/0.45rem Poppins;
    letter-spacing: 0.0064rem;
  }
  .usecase-swiper .swiper-slide-cont > p {
    max-height: none;
    margin-top: 0.23rem;
    font: normal normal normal 0.28rem/0.5rem Poppins;
    letter-spacing: 0.0084rem;
    opacity: 1;
  }
  .usecase-swiper-prev, .usecase-swiper-next {
    width: 1.05rem;
    height: 1.05rem;
  }
  .usecase-swiper-prev::after, .usecase-swiper-next::after {
    right: 0.24rem;
    width: 0.13rem;
    height: 0.23rem;
  }
  .usecase .seo-btn {
    margin: 0.4rem auto 0 0;
  }
}
.recommend-tools {
  margin-top: 147px;
}
.recommend-tools .h2-title {
  width: 907px;
}
.recommend-tools-content {
  margin-top: 74px;
}
@media screen and (min-width: 1201px) {
  .recommend-tools-swiper {
    height: auto;
  }
  .recommend-tools-swiper .swiper-wrapper {
    gap: 22px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .recommend-tools-swiper .swiper-slide {
    width: 324px;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 20px;
  }
  .recommend-tools-swiper .swiper-slide:nth-child(1) {
    background: #f1e6f2;
  }
  .recommend-tools-swiper .swiper-slide:nth-child(2) {
    background: #e2eee1;
  }
  .recommend-tools-swiper .swiper-slide:nth-child(3) {
    background: #ebefff;
  }
  .recommend-tools-swiper .swiper-slide:nth-child(4) {
    background: #ffede5;
  }
  .recommend-tools-swiper .swiper-slide-img {
    width: 100%;
  }
  .recommend-tools-swiper .swiper-slide-name {
    margin-top: 28px;
    width: 278px;
    text-align: center;
    font: normal normal bold 18px/30px Poppins;
    color: #000000;
  }
  .recommend-tools-swiper .swiper-slide-desc {
    margin-top: 11px;
    width: 278px;
    height: 48px;
    text-align: center;
    font: normal normal normal 14px/24px Poppins;
    letter-spacing: 0.42px;
    color: #000000;
  }
  .recommend-tools-swiper .swiper-slide-btn {
    min-width: 188px;
    height: 49px;
    padding: 0 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #ffffff;
    border: 1px solid #000000;
    border-radius: 25px;
    font: normal normal 500 18px/27px Poppins;
    color: #000000;
    margin: 30px auto 40px;
  }
  .recommend-tools-swiper .swiper-slide-btn:hover {
    background: #6d4dff;
    border-color: #6d4dff;
    color: #ffffff;
  }
}

@media screen and (max-width: 1200px) {
  .recommend-tools {
    margin-top: 1rem;
  }
  .recommend-tools .h2-title {
    width: 100%;
    padding: 0 0.6rem;
  }
  .recommend-tools-content {
    margin-top: 0.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .recommend-tools-swiper {
    width: 6rem;
    height: auto;
    margin: 0 0.32rem;
  }
  .recommend-tools-swiper .swiper-slide {
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 0.1rem;
  }
  .recommend-tools-swiper .swiper-slide:nth-child(1) {
    background: #f1e6f2;
  }
  .recommend-tools-swiper .swiper-slide:nth-child(2) {
    background: #e2eee1;
  }
  .recommend-tools-swiper .swiper-slide:nth-child(3) {
    background: #ebefff;
  }
  .recommend-tools-swiper .swiper-slide:nth-child(4) {
    background: #ffede5;
  }
  .recommend-tools-swiper .swiper-slide-img {
    width: 5.8rem;
  }
  .recommend-tools-swiper .swiper-slide-name {
    margin-top: 0.23rem;
    width: 5.02rem;
    text-align: center;
    font: normal normal bold 0.32rem/0.5rem Poppins;
    color: #000000;
  }
  .recommend-tools-swiper .swiper-slide-desc {
    margin-top: 0.37rem;
    width: 5.02rem;
    text-align: center;
    font: normal normal normal 0.28rem/0.56rem Poppins;
    letter-spacing: 0.0084rem;
    color: #000000;
  }
  .recommend-tools-swiper .swiper-slide-btn {
    min-width: 5rem;
    height: 1.1rem;
    padding: 0 0.24rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #ffffff;
    border: 0.01rem solid #000000;
    border-radius: 0.55rem;
    font: normal normal normal 0.33rem/0.47rem Poppins;
    color: #000000;
    margin: 0.45rem auto 0.99rem;
  }
  .recommend-tools-swiper-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.2rem;
    margin-top: 0.46rem;
  }
  .recommend-tools-swiper-pagination .swiper-pagination-bullet {
    width: 0.24rem;
    height: 0.24rem;
    border-radius: 50%;
    background: #beb8cb;
  }
  .recommend-tools-swiper-pagination .swiper-pagination-bullet-active {
    width: 0.4rem;
    height: 0.4rem;
    background: #8b3dff;
  }
  .recommend-tools-swiper-next, .recommend-tools-swiper-prev {
    width: 0.27rem;
    height: 0.43rem;
    background: red;
    background: url("https://static-alter1.vidnoz.com/web/jp/img/ai-photo-editor/seo/recommend_tools_arrow.svg") center/contain no-repeat;
  }
  .recommend-tools-swiper-next {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
.faqs {
  margin: 125px auto 115px;
  padding: 94px 0 63px;
  width: 1364px;
  background: #f5f5f5;
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.faqs .h2-title {
  width: 1200px;
}
.faqs-content {
  width: 812px;
  margin-top: 55px;
}
.faqs-item {
  padding-bottom: 32px;
  margin-bottom: 30px;
  border-bottom: 1px solid #d2d0de;
}
.faqs-item-q {
  position: relative;
  padding-right: 20px;
  font: normal normal 600 18px/28px Poppins;
  color: #000000;
}
.faqs-item-q::after {
  position: absolute;
  top: 5px;
  right: 0;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background: url("https://static-alter1.vidnoz.com/web/jp/img/ai-photo-editor/seo/faqs_arrow.svg") center/contain no-repeat;
}
.faqs-item-a {
  display: none;
  margin-top: 12px;
  font: normal normal normal 14px/28px Poppins;
  color: #000000;
}
.faqs-item.active .faqs-item-q::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.faqs-item.active .faqs-item-a {
  display: block;
}

@media screen and (max-width: 1200px) {
  .faqs {
    margin: 1.06rem auto 0;
    padding: 1.04rem 0 0.58rem;
    width: 100%;
    border-radius: 0;
  }
  .faqs .h2-title {
    width: 6.3rem;
  }
  .faqs-content {
    width: 6.3rem;
    margin-top: 0.48rem;
  }
  .faqs-item {
    padding-bottom: 0.46rem;
    margin-bottom: 0.46rem;
    border-bottom: 0.01rem solid #d2d0de;
  }
  .faqs-item-q {
    padding-right: 0.5rem;
    font: normal normal 500 0.32rem/0.4rem Poppins;
  }
  .faqs-item-q::after {
    top: 0;
    width: 0.4rem;
    height: 0.4rem;
  }
  .faqs-item-a {
    margin-top: 0.34rem;
    font: normal normal 300 0.28rem/0.55rem Poppins;
    letter-spacing: 0.0056rem;
  }
}
.footer-banner {
  background: center/cover no-repeat;
  background-image: url("https://static-alter1.vidnoz.com/web/jp/img/ai-photo-editor/seo/footer_banner_bg.svg");
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 180px;
  padding: 43px 0 54px;
}
.footer-banner-img {
  width: 671px;
}
.footer-banner-content {
  width: 502px;
}
.footer-banner-subtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  font: normal normal normal 22px/31px Poppins;
  letter-spacing: 0.44px;
  color: #000000;
}
.footer-banner-subtitle > img {
  width: 38px;
  height: 38px;
}
.footer-banner .h2-title {
  width: 502px;
  margin-top: 16px;
  text-align: left;
}
.footer-banner .seo-btn.mb {
  display: none;
}
.footer-banner .seo-btn.pc {
  margin: 51px auto 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 1200px) {
  .footer-banner {
    background-image: url("https://static-alter1.vidnoz.com/web/jp/img/ai-photo-editor/seo/footer_banner_bg_mb.svg");
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 0;
    padding: 0.96rem 0 1.04rem;
  }
  .footer-banner-img {
    width: 6.71rem;
    height: auto;
    margin-top: 0.67rem;
  }
  .footer-banner-content {
    width: 100%;
    padding: 0 0.4rem;
  }
  .footer-banner-subtitle {
    gap: 0.1rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font: normal normal normal 0.28rem/0.39rem Poppins;
    letter-spacing: 0.0056rem;
  }
  .footer-banner-subtitle > img {
    width: 0.69rem;
    height: 0.69rem;
  }
  .footer-banner .h2-title {
    width: 100%;
    margin-top: 0.5rem;
    text-align: center;
    letter-spacing: -0.0084rem;
  }
  .footer-banner .seo-btn.mb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0.57rem auto 0;
  }
  .footer-banner .seo-btn.pc {
    display: none;
  }
}